Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0008074 [DCSS] Patches text N/A 2014-01-29 22:54 2014-02-10 14:48
Reporter chris View Status public  
Assigned To Medar
Priority normal Resolution done  
Status closed   Product Branch 0.14 ancient branch
Summary 0008074: Force a --more-- on picking up runes in default config
Description
Finding and acquiring a rune conveys a sense of progress much like
reaching a new level does, and after pickup being "automated" in
0.14-a0-2073-gb3a1a26 and 0.14-a0-2076-g8d50028 I feel this is an event
important and rare enough in a given game of crawl to warrant --more--.
Additional Information
Tags No tags attached.
Attached Files ? file icon 0001-Force-a-more-on-picking-up-runes-in-default-config.patch [^] (1,163 bytes) 2014-01-29 22:54 [Show Content]

- Relationships

-  Notes
(0025133)
Medar (developer)
2014-01-30 05:01

Applied: 0.14-a0-2338-g246cc6c

Thanks!

- Issue History
Date Modified Username Field Change
2014-01-29 22:54 chris New Issue
2014-01-29 22:54 chris File Added: 0001-Force-a-more-on-picking-up-runes-in-default-config.patch
2014-01-30 01:24 MarvinPA Issue Monitored: MarvinPA
2014-01-30 05:01 Medar Note Added: 0025133
2014-01-30 05:01 Medar Status new => resolved
2014-01-30 05:01 Medar Fixed in Branch => 0.14 development branch
2014-01-30 05:01 Medar Resolution open => done
2014-01-30 05:01 Medar Assigned To => Medar
2014-02-02 03:18 MarvinPA Issue End Monitor: MarvinPA
2014-02-10 14:48 chris Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker